<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY acirc "â"> <!ENTITY aacute "á"> <!ENTITY Aacute "Á"> <!ENTITY eacute "é"> <!ENTITY iacute "í"> <!ENTITY oacute "ó"> <!ENTITY uacute "ú"> <!ENTITY agrave "à"> <!ENTITY Agrave "À"> <!ENTITY egrave "è"> <!ENTITY Egrave "È"> <!ENTITY ugrave "ù"> <!ENTITY atilde "ã"> <!ENTITY otilde "õ"> <!ENTITY ntilde "ñ"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY auml "ä"> <!ENTITY euml "ë"> <!ENTITY iuml "ï"> <!ENTITY ouml "ö"> <!ENTITY uuml "ü"> <!ENTITY yuml "ÿ"> <!ENTITY ccedil "ç"> <!ENTITY acirc "â"> <!ENTITY Acirc "Â"> <!ENTITY ecirc "ê"> <!ENTITY Ecirc "Ê"> <!ENTITY icirc "î"> <!ENTITY ocirc "ô"> <!ENTITY ucirc "û"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY mdash "—"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> <!ENTITY lsquo "‘"> <!ENTITY rsquo "’"> <!ENTITY deg "°"> <!ENTITY ordm "º"> <!ENTITY scaron "š"> <!ENTITY iquest "¿"> ]>
<xml><div>
                    <h2 class="publiParente">          <span class="dossierDossier">      Epopée, Recueil Ouvert&#160;:</span>   <a class="dossierTitre"
               href="98-theses-travaux-en-cours">      Section 5. Thèses, travaux en cours    </a>        </h2>              
                    <div class="auteurs">              Julien <span class="familyName">Bruley</span>              </div>      
                    <h2 class="pane-title titre-article"><em>Manas aytuu</em> – anthropologie d’une récitation de l’épopée de Manas              </h2>                                              </div>
                  <div id="resume">
                    <h4>Résumé</h4>
                    <p class="resume">L’épopée de Manas fait partie des épopées centrasiatiques qui sont encore récitées de nos jours. Depuis les années 2009-2013, on observe, au Kirghizistan, l’émergence d’un nouveau phénomène de récitation, les “récitations-fleuves”, qui se déploient dans un cadre spatio-temporel particulier. Récitations regroupant tous les <em>manasči</em> – le barde spécialisé dans la récitation de <em>Manas</em> –, ces <em>Manas aytuu</em> offrent à l’observateur une possibilité d’étudier la relation barde-public dans un contexte contemporain. A cette interaction essentielle de la performance orale, nous ajouterons une analyse des relations entre l’écrit et l’oral qui se jouent au moment de la récitation (les <em>manasči</em> récitent-ils ou non un texte, improvisent-ils totalement ?), et qui peuvent se percevoir lors de moments que nous appelons “accidents de voix”. Le but de ces analyses est d’offrir une perspective approfondie d’une épopée particulière dans le moment privilégié qu’est la récitation.</p>
                    <h4>Abstract</h4>
                    <p class="resume"><span xml:lang="en" lang="en">Title: </span>« Manas aytuu – anthropological inquiry of a Manas epic recitation »<br /><span xml:lang="en" lang="en">The epic </span><em><span xml:lang="en" lang="en">Manas</span></em><span xml:lang="en" lang="en"> belongs to the few Central Asian epics to be still recited nowadays. Since the period 2009-2013 in Kyrgyzstan, a new kind of recitation appeared, with a specific spatiotemporal frame – the “lengthy-recitation”. Gathering all the </span><em><span xml:lang="en" lang="en">manasči</span></em><span xml:lang="en" lang="en"> (bard specialized in </span><em><span xml:lang="en" lang="en">Manas</span></em><span xml:lang="en" lang="en"> telling), this </span><em><span xml:lang="en" lang="en">Manas aytuu</span></em><span xml:lang="en" lang="en"> gives us the opportunity to study the bard-audience relationship in a contemporary context. </span><span xml:lang="en" lang="en">This interaction will be a central theme of our doctoral dissertation together with</span><span xml:lang="en" lang="en"> the oral performance. We will develop an analysis of the interactions between oral and written aspects which of the recitation (do </span><em><span xml:lang="en" lang="en">manasči</span></em><span xml:lang="en" lang="en"> tell a text? do they improvise freely?), and which can be perceived in some moments we propose to call “voice accidents”. The main goal of those analyses is to offer a deeper perspective on a peculiar epic in the privileged moment of the recitation.</span></p>
                  </div>             
                  <h4 class="texteIntegral">Texte intégral</h4>                      
                  <div id="texte">      
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1"><span class="lettrine">I</span>ntroduction</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> <em>Aytuu</em> (en kirghiz, <em>айтуу</em>), vient du verbe <em>айт</em> (<em>ayt</em>) qui signifie “dire, rac...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">1</span>Cet article présente mon travail en thèse d’anthropologie. J’étudie les “récitations-fleuves” de <em>Manas</em>, que je désignerai, par la suite, <em>Manas aytuu</em><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a>, contemporaines au Kirghizistan. Dirigée par Brigitte Steinmann, à l’Université de Lille 1, ma thèse entre dans sa troisième année.</p>
                    <p class="texte"><span class="paranumber">2</span>Dans ce cadre, j’oriente mon travail sur la performance de l’épopée de Manas – épopée constituant l’un des piliers de la culture kirghize, en Asie centrale – et l’observation des interactions entre le barde et son public lors d’une récitation. De plus, je souhaite apporter des éléments nouveaux en ce qui concerne la relation oral/écrit, dans le cas de <em>Manas</em> en particulier, et pendant la récitation d’une épopée, en général.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Il faut prendre en compte le fait que cette région a eu une histoire riche ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> L’usage veut que l’adjectif “kirghiz” soit invariable pour le masculin plur...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Région anciennement conquise par la Russie impériale dès le XVIII<sup>e</sup> siècle, l’Asie Centrale fit partie du territoire de l’URSS jusqu’en 1991, année qui vit la création de cinq républiques distinctes : Kazakhstan, Kirghizistan, Ouzbékistan, Tadjikistan, Turkménistan<a class="footnotecall" id="bodyftn2" href="#ftn2">2</a>. La population kirghize<a class="footnotecall" id="bodyftn3" href="#ftn3">3</a> pratique depuis longtemps l’élevage extensif en milieu montagneux, un pastoralisme alternant entre pâturages d’été et d’hiver, contrairement aux Kazakhs ou aux Mongols, nomadisant en steppe. La langue kirghize appartient au groupe des langues turques. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Voir par exemple les versions kirghize et russe de l’article “<em>Manas</em>” sur le...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> Ce sont les deux premiers “inventeurs” (au sens de découvreurs) de <em>Manas</em> au...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Sauf mention contraire, j’emploierai <em>Manas</em> au sens qu’on lui accorde implic...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">4</span>Il n’est pas rare d’entendre ou de lire que <em>Manas</em> constitue l’épopée la plus longue du monde<a class="footnotecall" id="bodyftn4" href="#ftn4">4</a>. Au Kirghizistan, <em>Manas</em> est employé par synecdoque pour désigner la trilogie épique <em>Manas, Semetey, Seytek</em>. Cette trilogie relate les exploits du héros principal Manas, unificateur et leader des tribus Kirghiz, puis ceux de ses descendants : son fils Semetey et son petit-fils Seytek auront, tout comme lui, à franchir beaucoup d’obstacles pour guider la destinée du peuple kirghiz. Cette tripartition est la principale caractéristique de l’épopée au Kirghizistan, comme l’avaient déjà observé le Kazakh Valikhanov et le Russe Radlov<a class="footnotecall" id="bodyftn5" href="#ftn5">5</a>, par exemple, au XIX<sup>e</sup> siècle. C’est là une différence avec la tradition chinoise de <em>Manas</em> qui, avec la version du barde Jusup Mamay (Жусуп Мамай, 1918-2014), prolonge le récit jusqu’à la septième génération après le héros principal<a class="footnotecall" id="bodyftn6" href="#ftn6">6</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Mot au singulier ; au pluriel, en kirghiz, манасчылар (<em>manasčilar</em>). L’usage...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>De nos jours, <em>Manas</em> est toujours transmis de façon orale, avec une marge d’improvisation, par un barde spécialisé, le <em>manasči</em> (<span xml:lang="ky">манасчы</span>)<a class="footnotecall" id="bodyftn7" href="#ftn7">7</a>. Il se transmet également par un travail d’enregistrement, d’édition et de publication qui a commencé dès les années 1920, aux débuts de l’époque soviétique. Au-delà, <em>Manas</em> se décline en toponymes bien contemporains, liés à des infrastructures modernes (l’aéroport international Manas construit en 1981, l’avenue Manas de Bichkek renommée en 1991…), ou à des complexes statuaires (place du Philharmonie de Bichkek, en 1982 ; place Ala-Too en 2011), ou encore à des produits issus d’un capitalisme décliné à la kirghize (bouteilles de vodka ou de cognac estampillées Manas…).</p>
                    <p class="texte"><span class="paranumber">6</span>L’épopée en tant que telle compose ainsi la toile de fond de la culture kirghize actuelle. Certes, cette observation ne prend pas en compte la perspective historique qu’il faudrait largement développer pour montrer le cheminement de <em>Manas</em> de sa découverte à nos jours. Cependant, elle correspond à une réalité tangible dont les récitations de <em>Manas</em> sont une matérialisation contemporaine.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">I. Problématique de travail</a></h1>
                    <p class="texte"><span class="paranumber">7</span>Si l’épopée, en tant que <em>texte</em>, est l’objet d’une production littéraire, académique, intellectuelle qui répond à des méthodes et mentalités héritées de l’époque soviétique, l’épopée en tant que récitation – <em>in situ</em> – est peu étudiée.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> L’usage courant – mais non systématique – au Kirghizistan, est de substitue...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Voir ici sa biographie en russe (https//ru.wikipedia.org/wiki/Каралаев,_Cая...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> L’expression “dernier grand <em>manasči</em>” est un leitmotiv qu’il m’a été donné ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">8</span>Ce peu d’intérêt pour l’épopée vivante peut s’expliquer aujourd’hui par le fait que, aux yeux des chercheurs ou professeurs des universités kirghizes, la tradition de <em>Manas</em> s’achève avec celui qui est, pour eux, le dernier grand <em>manasči</em>, Sayakbay Karala uulu<a class="footnotecall" id="bodyftn8" href="#ftn8">8</a> (1894-1971)<a class="footnotecall" id="bodyftn9" href="#ftn9">9</a> : les <em>manasči</em> contemporains ne leur semblent pas de la même étoffe<a class="footnotecall" id="bodyftn10" href="#ftn10">10</a>. On notera d’une part le goût du dramatique – évoquant une tradition à jamais perdue, dont il ne reste que les enregistrements écrits et audio, formant un capital pour de sempiternelles et riches études académiques –, et d’autre part la déconsidération totale qui est faite de la <em>production épique</em> contemporaine. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Journaliste et chercheuse indépendante, elle a notamment écrit de nombreux...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>En 2018, à ma connaissance, nous ne sommes en effet que trois chercheurs à travailler sur cette production, avec des approches différentes : Cholpon Subakojoeva (Чолпон Субакожоева)<a class="footnotecall" id="bodyftn11" href="#ftn11">11</a> recueille des versions de certains <em>manasči</em> contemporains afin de les éditer dans des miscellanées. Alimkan Jeenbeekova (<span xml:lang="ky">Алымкан Жеенбекова</span>) travaille à l’AUCA (American University of Central Asia) et se propose, grâce à l’enregistrement d’un même épisode par différents <em>manasči</em>, (ou du même épisode récité plusieurs fois par le même <em>manasči</em>), de tirer des conclusions sur l’aspect formulaire de la récitation, ou sur la “carte mentale” de l’épisode dans l’esprit du barde – dans un travail mené en laboratoire uniquement. Pour ma part, je l’ai dit, je m’intéresse avant tout aux <em>Manas aytuu</em> qui permettent d’aborder la relation barde-public au cours de la récitation.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> Voir les travaux de Viktor Jirmunsky (Виктор Жирмунский, 1891-1971) ; et l...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> On pourra le consulter ici : https://www.youtube.com/watch?v=kXjB5gGKdCs </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">10</span>Cet intérêt pour la récitation <em>in situ</em> de <em>Manas</em> a existé auparavant, mais ne semble pas avoir été poursuivi<a class="footnotecall" id="bodyftn12" href="#ftn12">12</a>. Le célèbre documentaire <em>Manasči</em>, réalisé en 1965 par Bolotbek Chamchiev (Болотбек Шамшиев – né en 1941), est l’un des exemples les plus spectaculaires, à l’articulation entre le film ethnographique et la fiction. Ce film met en scène, de façon théâtrale, le <em>manasči</em> Sayakbay Karala uulu récitant devant une foule gigantesque<a class="footnotecall" id="bodyftn13" href="#ftn13">13</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Je remercie ici Nathalie Moine, CERCEC (EHESS, CNRS) pour m’avoir dévoilé ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">11</span>D’un point de vue plus scientifique, des travaux d’enregistrements de <em>Manas aytuu</em> ont été menées dans les années 1970-1980, mais n’ont pas fait l’objet d’études plus poussées. On peut d’ailleurs légitimement se demander quelle a été la part de mise en scène dans ces captations <em>live</em> (par exemple, filmer le <em>manasči</em> dans une yourte, avec un costume particulier ; devant une assemblée plus ou moins importante…)<a class="footnotecall" id="bodyftn14" href="#ftn14">14</a>. </p>
                    <p class="texte"><span class="paranumber">12</span>Mon travail de thèse, mêlant long travail de terrain et analyse, vise donc à combler ce manque, tout en insérant <em>Manas aytuu </em>dans une perspective historique.</p>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">II. Les récitations de <em>Manas</em> – <em>Manas aytuu</em></a></h1>
                    <p class="texte"><span class="paranumber">13</span>La récitation de <em>Manas</em> peut apparaître sous trois formes principales : </p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> Cette première catégorie regroupe l’ensemble des récitations de <em>Manas</em> qui ...</p>
                        </li>
                      </ul>
                      <p class="citation">– il existe d’abord les récitations dans le cadre de la sphère privée, qui sont particulièrement difficiles à saisir pour le chercheur, car elles se déroulent devant un public restreint, le plus souvent à l’improviste<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup> ; </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– puis, les récitations de <em>Manas</em> qui sont programmées dans le cadre d’un festival culturel, d’une commémoration ou d’un rassemblement – dans ce cas <em>Manas</em> n’est qu’<em>une</em> des animations culturelles présentes ;</p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> Dans l'usage courant, <em>Manas aytuu</em> désigne toute récitation de <em>Manas</em>, quell...</p>
                        </li>
                      </ul>
                      <p class="citation">– enfin, les “récitations-fleuves” : ce sont ces-dernières que je nomme <em>Manas aytuu</em><sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup><em> </em>dans la suite de mon propos. Ces récitations ont pour point commun de n’être consacrées qu’à <em>Manas</em> et d’être collectives, c’est-à-dire de rassembler de nombreux <em>manasči</em>.</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">14</span>Ces récitations-fleuve se caractérisent par leur apparition récente (après 2009-2010) et leur annualité. A ma connaissance, 3 <em>aytuu</em> correspondent à ce critère : <em>Manas aytuu 18 kün, Manas aytuu 30 kün </em>et<em> Manas aytuu 7 kün 7 tün</em> (18, 30 et 7 jours et 7 nuits), apparues respectivement en 2009-2010, et 2014 pour les deux dernières. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> La minorité kirghize de Chine forme un ensemble de 176 000 personnes (selo...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> On entend régulièrement répéter que “<em>Manas</em> appartient aux Kirghiz” – sous-...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Source : https://ich.unesco.org/fr/RL/manas-semetey-seitek-trilogie-epique...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">15</span>Dès mes premiers terrains au Kirghizistan, j’ai émis l’hypothèse que ces récitations étaient une réaction kirghize à l’inscription de <em>Manas</em> à l’Unesco par la République Populaire de Chine, en 2009, au nom de sa minorité kirghize<a class="footnotecall" id="bodyftn17" href="#ftn17">17</a>. Par exemple, on pourra évoquer d’une part les débats intenses soulevés par cette nomination qui a pris au dépourvu le Kirghizistan – convaincu de sa prééminence et d’être le seul “propriétaire” de <em>Manas</em><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a> –, et d’autre part les efforts rapidement déployés pour contrecarrer ce qui était considéré comme une spoliation. Le Kirghizistan a fini par obtenir gain de cause, en faisant accepter à l’Unesco, sur la même liste, la trilogie épique <em>Manas, Semetey, Seytek</em>, le 4 décembre 2013<a class="footnotecall" id="bodyftn19" href="#ftn19">19</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> “Remembering Manas” in <em>The Newsletter</em>, University of Leiden, International...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Cette thèse, résultant d’un long travail de terrain, est une excellente ba...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Dont les activités ne se limitent pas à <em>Manas</em>. Le fonds est également à l’...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> On parle véritablement d’“idéologie de <em>Manas</em>” au Kirghizistan. Voir note 1...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>J’ai eu pour la première fois connaissance de ce genre de récitation par un article de Nienke Van der Heide<a class="footnotecall" id="bodyftn20" href="#ftn20">20</a>, auteure d’une thèse sur <em>Manas</em> intitulé <em>Spirited Performance</em><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a><em>.</em> Cet article mentionnait, entres autres, le <em>Manas aytuu 7 kün 7 tün </em>(“7 jours 7 nuits”) de 2015, organisé par le Sayakbay Manasči Koomduk Fondu (fondation sociale Sayakbay Manasči). Fondation créée en 2014 à l’occasion des 120 ans de la naissance de Sayakbay<a class="footnotecall" id="bodyftn22" href="#ftn22">22</a>, par Samatbek Ibraev (Саматбек Ибраев), député au Parlement et directeur, elle a pour vocation de propager Manas, son épopée, son “idéologie”<a class="footnotecall" id="bodyftn23" href="#ftn23">23</a>. On retrouve parmi les membres de la direction de cette fondation les <em>manasči</em> Talantaalï Bakchiev (<span xml:lang="ky">Талантаалы Бакчиев</span>), Döölöt Sïdïkov (<span xml:lang="ky">Д</span>өө<span xml:lang="ky">л</span>ө<span xml:lang="ky">т Сыдыков</span>) et Rïsbay Isakov (<span xml:lang="ky">Рыспай Исаков</span>). Elle encadre cette récitation qui, depuis 2014, se déroule du 27 novembre au 4 décembre de chaque année : d’abord de manière impromptue la première fois, puis organisée et professionnelle les millésimes suivants. </p>
                    <p class="texte"><span class="paranumber">17</span>J’ai pu, pour ma part, assister à la récitation de 2016 (Supara ethno-complexe au sud-est de Bichkek) et 2017 (Manas <em>ayïl</em> “village”, au sud-ouest de Bichkek).</p>
                    <h1 class="texte"><a href="#tocfrom1n4" id="tocto1n4">III. <em>Manas aytuu</em> – organisation et cadre spatio-temporel</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Les autres <em>Manas aytuu</em> évoqués (18 et 30 jours) ne bénéficient pas de la m...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Il existe également des rivalités entre <em>manasči</em> qui justifient l’absence d...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">18</span>Mon travail s’intéresse donc à un type de récitation particulier, que l’on peut surnommer “récitation-fleuve”, en raison de la durée affichée par chacune (7, 18 et 30 jours). La récitation de <em>Manas</em> de 7 jours et 7 nuits du SMKF est encore plus particulière au sein de ce groupe<a class="footnotecall" id="bodyftn24" href="#ftn24">24</a> : organisée par des <em>manasči</em>, elle rassemble, dans un espace et un temps limités, presque tous les <em>manasči</em> du pays<a class="footnotecall" id="bodyftn25" href="#ftn25">25</a>. La dernière édition (2017) a rassemblé pas loin d’une quarantaine d’entre eux, de tout âge (de 9 à 80 ans). Ils se relaient, pendant 7 jours et 7 nuits, chacun récitant l’épisode de son choix, pendant le temps qui lui est nécessaire. </p>
                    <p class="texte"><span class="paranumber">19</span>C’était l’occasion, donc, de saisir un <em>aytuu</em> créé par des <em>manasči</em>, à l’époque contemporaine. </p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">1. Cadre spatial</a></h2>
                    <p class="texte"><span class="paranumber">20</span>Le point commun de toutes ces récitations est de se dérouler à Bichkek, la capitale. Il y a une centralité <em>de facto</em> de la présence de Manas, en tant qu’objet culturel tangible (statues, noms de rues, cours à l’école ou l’université) et tradition orale (<em>aytuu</em>, <em>manasči</em>) qui fait de Bichkek, capitale du pouvoir, le centre névralgique du travail intellectuel et idéologique lié à l’épopée de Manas au Kirghizistan. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Je reviendrai plus bas sur cet événement annuel qui peut servir de compara...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Toutes les récitations de <em>Manas</em>, à l’exception de la première en 2014, organisées par le SMKF, ont eu lieu à Bichkek et dans sa banlieue immédiate.<a class="footnotecall" id="bodyftn26" href="#ftn26">26</a>. Les lieux d’accueil des récitations sont généralement des cadres “ethniques” – entendons par là des restaurants ou espaces dont l’esthétique et l’architecture évoquent la yourte, le style de vie nomade, le camp du khan (<span xml:lang="ky">ордо</span>, <em>ordo</em>)… Ainsi, en 2015, ce fut le complexe Dasmia (<span xml:lang="ky">Дасмия</span>) qui accueillit la manifestation, puis en 2016 l’ethno-complexe Supara (<span xml:lang="ky">Супара</span>) et enfin, en 2017, le Manas <em>ayïl</em> (<span xml:lang="ky">Манас айыл</span>). </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Source : dossier de candidature Unesco, p. 8-9 (lien, voir note 19). La lé...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">22</span>Mon hypothèse est que ce désir de centralité, d’ordre politique et idéologique, s’explique aussi par l’espoir de capter un public plus vaste – urbain et jeune notamment. La récitation de <em>Manas</em> peut apparaître comme le contrepoint concret des cours dispensés dans les écoles et universités : en effet, un “décret sur l’introduction d’un cours sur la Trilogie épique dans les établissements d’enseignement supérieur et toutes les écoles secondaires pour les étudiants de langue kirghize et russe” a été approuvé en 2011<a class="footnotecall" id="bodyftn27" href="#ftn27">27</a>.</p>
                    <p class="texte"><span class="paranumber">23</span>On peut ajouter que le cadre spatial de ces récitations fait l’objet d’une réflexion de la part des organisateurs. Ainsi, à de nombreuses reprises, a été évoqué le projet d’une “récitation itinérante”, s’arrêtant dans chacun des 7 <em>oblast </em>(régions) et des 2 villes à statut spécial du pays (Bichkek et Och). Lors de la dernière édition en décembre 2017, une récitation parallèle de 3 jours a eu lieu à Och. Certains des jeunes <em>manasči</em> et des membres de la direction de SMKF sont partis réciter dans la deuxième ville du pays. </p>
                    <p class="texte"><span class="paranumber">24</span>L’inscription géographique est un élément important de l’organisation de la récitation. Par exemple, les premiers enregistrements ou les premières mentions de <em>Manas</em> proviennent de la zone septentrionale du Kirghizistan actuel (région Talas, vallée de la Chui et l’Ïssïk Köl), là où se trouve l’actuelle capitale du Kirghizistan, Bichkek, notamment. Il existerait une présence méridionale de <em>Manas</em> (Och, Jalal-Abad, Batken et, dans une moindre mesure, l’Alay), sur laquelle je ne possède pas encore assez d’éléments. Sinon que la plupart des <em>manasči</em> recensés dans les ouvrages consacrés à la question ne retiennent ou ne citent quasiment aucun représentant de cette région.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2. Le cadre temporel</a></h2>
                    <p class="texte"><span class="paranumber">25</span>La même attention est portée à l’organisation temporelle de ces récitations. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> On citera par exemple : Gulzada Rïskulova (Гүлзада Рыскулова) : <a href="https://www.youtube.com/watch?v=3xzUb0qzI8A">https://ww...</a></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">26</span>Les récitations se sont toujours achevées par une manifestation au Philharmonie de Bichkek, le 4 décembre de chaque année. Cette journée, nommée <em>Manas künü</em> (Jour de Manas) depuis 2014, pour célébrer l’inscription de <em>Manas</em> à l’Unesco (4/12/2013), est l’occasion de rassembler une série de spectacles différents liés à l’univers de l’épopée : opéra, danses, adaptations à la musique populaire, accompagnement des <em>manasči</em> par un orchestre…Ce florilège était déjà observable à l’époque soviétique, qui produisait des danses, ou des adaptions à l’opéra. Quelques manifestations modernes comme l’entrée de <em>Manas</em> dans la musique “ethno-pop” font partie du paysage musical contemporain<a class="footnotecall" id="bodyftn28" href="#ftn28">28</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> Talantaali Bakchiev, né en 1971, présente la particularité d’être à la foi...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> Le chiffre 7 (жети, <em>jeti</em>, en kirghiz) apparaît avec une remarquable fréque...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>Pourquoi 7 jours et 7 nuits ? L’initiateur de cette récitation, sous cette forme, semble être Talantaali Bakchiev, membre de la direction du SMFK<a class="footnotecall" id="bodyftn29" href="#ftn29">29</a>. Au cours d’un entretien, il revendiqua la primeur de cette idée et m’expliqua qu’elle lui vint en rêve : dans celui-ci, il rencontra Sayakbay qui lui ordonna d’organiser un tel évènement. Le chiffre 7 revêt dans le <em>Manas</em> de Sayakbay une grande importance<a class="footnotecall" id="bodyftn30" href="#ftn30">30</a>. Et la première récitation fut organisée de la sorte : un camp de 7 yourtes (<em><span xml:lang="ky">боз </span></em><em>ү</em><em><span xml:lang="ky">й</span></em><em>, boz üy</em>), 7 <em>kazan</em> (chaudron) et 7 <em>manasči</em> entre autres. On retiendra aussi la dimension évocatoire du rêve – qui tient une grande place dans la société kirghize.</p>
                    <p class="texte"><span class="paranumber">28</span>Cette récitation-fleuve consiste donc en une série d’épisodes que chaque <em>manasči</em> récite quand vient son tour. Lors de ces récitations, il n’y pas d’ordre chronologique à respecter – il ne s’agit pas de réciter l’histoire de Manas de sa naissance à sa mort, mais de réciter <em>Manas</em>, c’est-à-dire maintenir la <em>voix</em> jour et nuit.</p>
                    <p class="texte"><span class="paranumber">29</span>Ces épisodes se déploient dans un temps qui n’est pas fixe : suivant les <em>manasči</em> qui récitent, on peut attendre des performances de 5 minutes à 4 heures. La moyenne obtenue lors de mes observations était d’une vingtaine minutes. Les jeunes <em>manasči</em> débutants auront tendance à rester en-dessous de 30 minutes, les plus expérimentés (qu’ils soient jeunes ou plus âgés) ont davantage de pratique, de talent ou d’entrain pour laisser aller la parole.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> La « transe » telle qu’elle est décrite par les <em>manasči</em> eux-mêmes correspo...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">30</span>Lors de mes entretiens, on m’a plusieurs fois répondu, en substance, que lors de la récitation, le <em>manasči</em> doit “sortir” tout “ce qu’il voit”. Le phénomène de “transe”, qui n’est pas systématique (et s’observe même rarement<a class="footnotecall" id="bodyftn31" href="#ftn31">31</a>), est aussi tenu pour responsable de cet enthousiasme infatigable du <em>manasči</em> à réciter. Enfin, le rythme, les jeux sonores et la plastique de la langue kirghize, au cours de <em>l’aytuu</em>, procurent à la fois au barde et à son public un effet psychosomatique indéniable.</p>
                    <p class="texte"><span class="paranumber">31</span>La récitation a deux acteurs : le barde et le public – qui joue un véritable rôle. Je les examinerai successivement. </p>
                    <h1 class="texte"><a href="#tocfrom1n5" id="tocto1n5">IV. <em>Manas aytuu</em> – lieu d’interactions entre le barde et le public</a></h1>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">2. L’acteur principal : le <em>manasči</em> </a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> On peut être <em>manasči</em> suivant divers degrés : “жаттама” (<em>jattama</em>, qui conna...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>Etre <em>manasči</em> est un titre prestigieux qui honore celui qui non seulement connaît <em>Manas</em>, mais est également capable de réciter la trilogie<a class="footnotecall" id="bodyftn32" href="#ftn32">32</a>. On applique parfois la distinction interne à la trilogie, en parlant de <em>semeteyči</em> et de <em>seytekči</em>, pour les bardes récitant exclusivement ou souvent des épisodes de <em>Semetey</em> ou <em>Seytek</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> On ne saurait non plus parler de connaissance <em>parfaite</em> de l’épopée, ce qui...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>Connaître la trilogie signifie en connaître la trame principale. La récitation <em>complète</em> de l’épopée relève de la gageure, puisque, à dire vrai, elle n’a pas de début ou de fin. La récitation repose principalement sur la connaissance d’une trame disons “classique” (chronologie, épisodes et personnages principaux, intrigues et toponymes inévitables…) qui peut faire, ou non, l’objet d’une improvisation orale. L’oralité, en tant que telle, repousse l’idée d’obtenir un jour une version <em>absolue</em> de l’épopée qui, virtuellement même, n’existe pas<a class="footnotecall" id="bodyftn33" href="#ftn33">33</a>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Les filles ne sont pas exclues de la récitation de <em>Manas</em> (même si on ne tr...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>Les <em>manasči</em> proviennent de l’ensemble du Kirghizistan : des 7 <em>oblast</em> (régions), de Bichkek et d’Och. Lors de la récitation de 2017, on pouvait en dénombrer une quarantaine. On trouve parmi eux des jeunes et adolescents (moins de 25 ans) représentant un fort contingent (environ 25 personnes) ; puis viennent les <em>manasči</em> d’âge mûr (environ 30 à 50 ans de moyenne, une quinzaine), et enfin quelques représentant des extrêmes de l’éventail : 2 garçons de 7 et 9 ans et 3 hommes âgés de plus de 60 ans<a class="footnotecall" id="bodyftn34" href="#ftn34">34</a>. On est frappé d’entendre les très jeunes gens réciter avec force et conviction ce récit “archaïque” (à la fois dans les mœurs, les faits ou le vocabulaire). On pourra aussi remarquer que la relève est assurée, au vu de la forte proportion de jeunes <em>manasči</em>, ce qui m’amène à me demander comment cette génération en est venue à <em>Manas</em>.</p>
                    <p class="texte"><span class="paranumber">35</span>Qui sont-ils ? Je laisserai de côté les différents stades de l’apprentissage de l’épopée pour m’intéresser particulièrement à son élément déclencheur. Il faut d’abord noter que, pour la plupart des récitants avec lesquels je me suis entretenu, il existe une tradition familiale préalable : la présence d’un oncle paternel ou d’un grand-père (maternel ou paternel) <em>manasči</em> ou <em>akyn</em> (poète-musicien-improvisateur). Le plus souvent, c’est un intérêt qui a commencé tôt (vers l’âge de 7 ans pour la plupart, à la pré-puberté en tout cas), et qui a pu être déclenché par l’écoute d’enregistrements audio ou vidéo de Sayakbay, la lecture de bandes dessinées, ou bien tout simplement <em>Manas</em> raconté le soir au moment du coucher. Dans tous les cas, soulignons le rôle décisif de la mère ou de la grand-mère dans l’éveil du futur <em>manasči</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> Un excellent exemple figure dans le film <em>Sayakbay</em> (voir note 9) assis en t...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> À cette absence de ritualisation concernant le barde, on ajoutera celle co...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">36</span>Enfin, pendant les récitations que j’ai pu suivre, je n’ai pas observé d’hygiène particulière, de régime alimentaire ou tout autre “interdit” comme condition préalable à l’exécution de la performance. Lorsqu’un <em>manasči</em> récite, est posée non loin de lui une tasse de thé qu’il ne touchera pas, à l’exception des ruptures<a class="footnotecall" id="bodyftn35" href="#ftn35">35</a>. Une fois sa récitation achevée, on voit le <em>manasči</em> boire ou manger ce que bon lui semble et répondre à l’invitation d’un convive : il n’y a pas de jeûne qui s’applique. J’estime que la ritualisation de la récitation, s’il y en a, ne s’applique pas, ou plus, au domaine alimentaire ou hygiénique<a class="footnotecall" id="bodyftn36" href="#ftn36">36</a>.</p>
                    <h2 class="texte"><a href="#tocfrom2n4" id="tocto2n4">2. Le public : écoute et attitudes </a></h2>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Voir note 15 </p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">37</span>Un proverbe kirghiz affirme qu’“il n’y a pas de trilogie sans narrateur” (ce qui peut s’interpréter aussi comme “mettre <em>Manas</em> à l’écrit est le rendre lettre morte”). Point de proverbe de cet acabit en ce qui concerne le public : <em>Manas</em> peut être récité pour soi seul, loin des regards – ce qui est le généralement le cas pour tout <em>manasči</em> à ses débuts<a class="footnotecall" id="bodyftn37" href="#ftn37">37</a> – aussi bien que devant un large public.</p>
                    <p class="texte"><span class="paranumber">38</span>Pour illustrer cette relation entre le <em>manasči </em>et son public, je prendrai pour exemple ce que j’ai pu observer lors de la récitation de décembre 2017. Son organisation spatiale particulière en faisait un exemple particulièrement parlant, puisque le cadre formait un véritable <em>microcosme</em> : 4 yourtes reliées les unes aux autres, chacune ayant sa fonction propre (restaurant, cuisine, dortoir, yourte principale avec la récitation). Le barde récitait dans un environnement où les gens allaient et venaient, menaient leurs affaires courantes. La disposition interne des différents acteurs au sein de la yourte reproduisait l’organisation sociale quotidienne – <em>manasči</em> à la place d’honneur (<span xml:lang="ky">т</span>ө<span xml:lang="ky">р</span>,<em> tör</em>) et séparation entre hommes (assis sur des chaises à gauche de l’entrée), et les femmes, accroupies sur des <span xml:lang="ky">т</span>ө<span xml:lang="ky">ш</span>ө<span xml:lang="ky">к</span> (<em>töshök</em>, longues couvertures molletonnées au sol), à droite.</p>
                    <p class="texte"><span class="paranumber">39</span>Le public présent n’était pas homogène – et se composait de différents groupes :</p>
                    <blockquote>
                      <p class="citation">– les <em>manasči</em> eux-mêmes (entre deux récitations), leur famille, leurs amis ;</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– des personnes “intéressées” ou “habituées”. Dans cette catégorie, je place surtout des femmes qui sont très actives sur les réseaux sociaux : elles sont présentes à la plupart des manifestations culturelles, et semblent garantes de la promotion de certaines valeurs culturelles, ethniques ; dans l’ensemble, des actrices de la promotion culturelle kirghize contemporaine ;</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– une faible couverture médiatique – quelques journalistes venus couvrir l’évènement au début et à la fin des 7 jours ;</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– une ou deux familles (parents et enfants) venues de Bichkek se sont déplacées pour assister à la récitation ;</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– quelques étrangers, invités par une représentante de la deuxième catégorie. Moi, en tant qu’anthropologue. Aucun membre d’une autre communauté ethnique du Kirghizistan (Russe, Dungan, Uighur…).</p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">40</span>Le public présent était un public de connaisseurs, d’habitués. J’estime qu’environ 50 personnes différentes sont venues assister à cette semaine de récitation.</p>
                    <p class="texte"><span class="paranumber">41</span>Celle-ci était aussi diffusée en direct sur YouTube, afin de capter un public plus large – le compteur, à la fin des 7 jours et 7 nuits, totalisait 901 visionnages – ce qui, sur un public potentiel d’environ 6 millions d’habitants, est faible voire nul. Les organisateurs ont centré le cadre spatial près de Bichkek, ville représentant 1/6<sup>e</sup> de la population du pays, et ont joué sur une diffusion en ligne : malgré tout, le public physique et le public virtuel étaient visiblement absents ou d’une très faible densité. On peut alors se poser les questions suivantes : le cadre urbain est-il la bonne solution pour toucher un public potentiellement plus large mais visiblement moins intéressé ? Si <em>Manas</em> est certes un phénomène de société, son aspect le plus originel – la récitation – est-il oublié ? Le public qui s’est déplacé à cet <em>aytuu</em>, comment se comporte-t-il ?</p>
                    <p class="texte"><span class="paranumber">42</span>À cette dernière question, apportons quelques observations.</p>
                    <p class="texte"><span class="paranumber">43</span>Les hommes dormaient ou parlaient, soit bercés par le rythme de la récitation, soit fatigués – soit parlant d’affaires courantes. Les jeunes <em>manasči</em> présents dans le public étaient souvent captivés par leurs écrans de téléphone, plongés dans des combats virtuels.</p>
                    <p class="texte"><span class="paranumber">44</span>Les femmes étaient plus attentives. En plus du rôle des mères et grands-mères dans la vocation et l’apprentissage des <em>manasči</em>, il faut noter le rôle des femmes dans le public : lors de l’écoute, elles affichent le plus souvent une attitude plus respectueuse, plus discrète : pas de cris ou d’encouragements de leur part, elles se montrent attentives, et offrent un soutien par le regard au <em>manasči</em>. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> “Баракелди”, “Бале” signifie “bien joué”. J’ajouterai que c’est l’unique m...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">45</span>D’ailleurs, rares étaient les encouragements ou les interruptions du chant par un membre du public. L’exclamation “eh bali” ou “barakeldi” était lancée – souvent par les jeunes <em>manasči</em>, à leurs égaux ou mentors – généralement quand ces mêmes jeunes entraient ou sortaient de la yourte<a class="footnotecall" id="bodyftn38" href="#ftn38">38</a>. Comme un “bonjour”, un “bon courage” ou un signe de politesse.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> Épisode où Kanikey, la femme de Manas, pleure la mort de son époux. Cet ép...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">46</span>Le <em>manasči</em> Döölöt Sïdïkov, dans une récitation d’environ 4 heures, a pleuré 3 fois au cours de sa performance, sans interrompre son chant<a class="footnotecall" id="bodyftn39" href="#ftn39">39</a>. Parmi le public, seule une femme lui a répondu par les mêmes larmes – les autres semblaient moins émues – et les hommes paraissaient contemplatifs, dans leurs pensées. Lors de cette observation, je me suis demandé à quel point un auditeur / spectateur de <em>Manas</em> devait être pris dans les méandres de la voix du <em>manasči</em>. Devait-il regarder / écouter sans afficher aucune émotion, ou se soumettre au pouvoir du barde, et laisser surgir les sentiments que la voix puissante créait en lui ? Pour l’instant, je suppose une empathie dissimulée, aux confins de la retenue, ou au contraire une attitude révérencieuse et désensibilisée (“c’est la tradition”).</p>
                    <p class="texte"><span class="paranumber">47</span>Il faudrait placer cette relation barde-public dans une perspective historique afin de pouvoir tirer des conclusions fiables. Pour l’instant, je me bornerai à faire un parallèle avec le public d’un opéra-ballet : il est là d’une rigueur toute soviétique, endimanché, le téléphone éteint, tout attentif aux entrechats et à l’intrigue qui se déploient sur scène. Aux récitations auxquelles j’ai assisté, le public était plus bigarré dans sa garde-robe, mais aussi dans son comportement : certes, à plusieurs reprises, le silence semblait de rigueur, et le contrevenant était remis à sa place par de sévères reproches ; mais à d’autres moments, les conversations reprenaient, le barde n’étant plus ou pas au centre de l’attention. </p>
                    <p class="texte"><span class="paranumber">48</span>On peut aussi assurément relier le niveau sonore du public à l’âge du <em>manasči </em> : les plus expérimentés suscitaient davantage l’attention que leurs cadets. Le dernier jour seulement de la récitation, lorsque l’on vidait les lieux, un jeune <em>manasči</em> de Naryn, à la récitation enflammée, à la gestuelle explosive s’est attiré des salves de cris, d’encouragements francs et distincts par quelques <em>aksakal</em> (<span xml:lang="ky">аксакал</span>, “barbe blanche”, “les aînés”) qui étaient véritablement conquis par son style, ou amusés de pouvoir enfin crier en public. Ceux que j’ai évoqués dans cet exemple fréquentent assidûment les <em>Manas aytuu</em> et agissent régulièrement de la sorte – comme pour mieux contraster avec un public sage et policé.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> L’<em>aytish</em> est, contrairement à <em>Manas</em>, pleinement improvisé de façon orale d...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">49</span>On peut comparer aussi avec un айтыш (<em>aytish</em>)<a class="footnotecall" id="bodyftn40" href="#ftn40">40</a>, ou joute improvisée entre deux poètes-musiciens, qui révèle une différence notable entre les deux publics : celui de l’<em>aytish</em> est présent par des démonstrations de cris, de rires, d’applaudissements. Ecoute-t-on <em>Manas</em> plutôt qu’on ne le vit ? </p>
                    <h1 class="texte"><a href="#tocfrom1n6" id="tocto1n6">V. <em>Manas aytuu</em> – Hypothèses et premiers résultats</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> Sagïmbay (ou parfois Sagïnbay) Orozbakov – ou Orozbak uulu (Сагымбай Орозб...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">50</span>Les <em>manasči</em> Sagïmbay<a class="footnotecall" id="bodyftn41" href="#ftn41">41</a> et Sayakbay sont des figures essentielles. Non que les autres <em>manasči</em> du XX<sup>e</sup> siècle aient été oubliés. Mais les versions de Sagïmbay et Sayakbay, publiées à l’époque soviétique, affichent un gigantisme qui est aujourd’hui synonyme de vraisemblance – Sayakbay a donné à la trilogie la dimension imposante de 500 533 vers, et Sagïmbay, une version de <em>Manas</em> de 180 378 vers. Ils représentent également un horizon à atteindre pour les <em>manasči</em> modernes : faire enregistrer leur version et si possible se faire publier. Cette envie est souvent exprimée par les jeunes <em>manasči</em> notamment, moins par leurs aînés. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Le terme “canonique” fut souvent employé par mes interlocuteurs occidentau...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">51</span>Par conséquent, je supposais que la récitation orale reposait en partie sinon en totalité sur <em>un</em> <em>support écrit, un texte imprimé</em>, et principalement sur ces versions canoniques de Sagïmbay et Sayakbay<a class="footnotecall" id="bodyftn42" href="#ftn42">42</a>. Car j’ai souvent observé, à ces récitations ou ailleurs, quelques jeunes <em>manasči</em> réciter par cœur des morceaux que moi-même j’avais lu et connaissais. Mes observations démontrent cependant que l’articulation écrit/oral, lors de la performance de <em>Manas</em> n’est pas tranchée, mais se décline en plusieurs rapports, sans exclure totalement l’apport de l’écrit à l’oral. </p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> Notion soumise à caution. Au Kirghizistan, cependant, au cours de mes entr...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">52</span>Ainsi lors des récitations, j’ai accordé mon attention, en particulier, à ce que j’appelle “accident de voix” – toute interruption de la voix et de la récitation, généralement pour des raisons somatiques (raclement de gorge, irritation, sécheresse de la bouche etc.) ou bien relatifs à des hésitations. Dans les deux cas, je cherchais à déterminer comment cette interruption était gommée ou dépassée dans la récitation, comment le <em>manasči</em> “reprenait” son récit. L’idée étant que l’étude de ces accidents pourrait servir de révélateur, pour comprendre si la récitation est basée sur une connaissance préalable d’un “texte” et non une improvisation totale, basée sur l’idée assez répandue de la “transe”<a class="footnotecall" id="bodyftn43" href="#ftn43">43</a>.</p>
                    <p class="texte"><span class="paranumber">53</span>La plupart des cas que j’ai observés renvoient à quatre types de “reprises” : </p>
                    <blockquote>
                      <p class="citation">– la reprise au mot près, voire au vers précédent, avec reprise du même rythme, comme s’il ne “s’était rien passé” ; </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– la reprise par un couplet, série de deux ou trois vers, de même prosodie, comme un interlude, signalant que l’action a été interrompue et qu’elle va être poursuivie ;</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– la reprise par un court résumé en prose de la prosodie : cette reprise-là s’accompagne généralement d’un changement de rythme ; </p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– enfin, une reprise s’effectuant par le “eeeehh” initial à toute récitation de <em>Manas</em> – dans ce cas, le rythme (re-)commence lentement et s’échauffe petit à petit, pour retrouver un débit assez élevé, qui était celui en vigueur au moment de la rupture.</p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> Ce qui serait une manière de distinguer, <em>in actu</em>, les <em>jattama manasči</em> des ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">54</span>Pour chaque <em>manasči</em>, les reprises semblent révéler deux choses : elles permettent tout d’abord d’apercevoir s’il existe un texte écrit comme support de la récitation ou non<a class="footnotecall" id="bodyftn44" href="#ftn44">44</a> ; ensuite, d’apercevoir, ou non, une distance avec ce même texte.</p>
                    <p class="texte"><span class="paranumber">55</span>Mon travail en cours consiste à croiser les notes prises lors de la récitation avec l’étude du texte. Et mes premières analyses semblent confirmer la prééminence de la dynamique orale sur toute connaissance d’un texte antérieur en ce qui concerne les <em>manasči</em> expérimentés, et l’inverse pour les <em>manasči</em> débutants.</p>
                    <h1 class="texte"><a href="#tocfrom1n7" id="tocto1n7">Conclusion</a></h1>
                    <p class="texte"><span class="paranumber">56</span>Au cours des <em>aytuu</em> créées après 2009, on peut observer un large éventail de <em>manasči</em>, jeunes et plus âgés, aux niveaux d’expériences différents, récitant devant un public particulier. Elles sont l’occasion contemporaine d’observer le rapport barde-public en performance orale, et aussi d’étudier l’interaction oral-écrit dans l’apprentissage des <em>manasči</em>. On peut en tirer certaines constations et questions que mon travail ultérieur me permettra de vérifier ou de résoudre :</p>
                    <blockquote>
                      <p class="citation">– Il existe un public de fond, connaisseur de l’épopée. Mais comment ce public a-t-il lui-même été formé ? Qu’attend-t-il de la récitation ? La mise en perspective historique pourra apporter plus d’éléments sur cette relation barde-public et permettre de tirer des conclusions claires sur les observations faites sur le terrain aujourd’hui.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– Le public et ses attitudes devraient également être révélateurs du statut attaché à <em>Manas</em> et à sa récitation : moment privilégié et consacré pour une certaine élite ? Mouvement populaire ? En somme, <em>Manas</em>, art sacré pour les élus, ou art oral pour les foules ?</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– La relation oral/écrit se dévoile dans les moments de rupture – et semble révéler le processus d’apprentissage des <em>manasči</em>. Certains jeunes semblent apprendre des passages écrits par cœur ; d’autres apprennent par la relation “ustat-shakirt” (устат-шакырт, maître-apprenti) ; d’autres enfin, ont acquis suffisamment d’expérience pour pouvoir ne pas être tenus par un texte.</p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">– Quel avenir pour ce genre de récitation ? Va-t-on vers un remaniement de l’organisation pour assurer le succès – et attirer un public plus large, ou vers un accès restreint aux seuls “puristes” ?</p>
                    </blockquote>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> <em>Aytuu</em> (en kirghiz, <em>айтуу</em>), vient du verbe <em>айт</em> (<em>ayt</em>) qui signifie “dire, raconter, parler, chanter” avec une notion d’officialité, de sacré. Alors que <em>cүйлө</em> (<em>süylö</em>, “parler, dire”) désigne le discours quotidien, la parole profane. <em>Manas aytuu</em> se traduit généralement par “récitation (de l’épopée) de <em>Manas</em>”. Et le mot sera invariable en nombre. Voir note 16.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Il faut prendre en compte le fait que cette région a eu une histoire riche en péripéties ; et qu’il ne faut pas se fier aux faux-semblants des ethnonymes de chacune des cinq républiques : le Kirghizistan, par exemple, est le pays où vivent la <em>majorité</em> des Kirghiz. Ainsi, on trouvera également <em>Manas</em> dans les pays circonvoisins du Kirghizistan, au sein des minorités kirghizes qui y vivent : en Chine (voir les travaux de Hu Djen-Hua et Rémy Dor, 1984), en Afghanistan (Rémy Dor, 1982), au Tadjikistan (Julien Bruley, article en cours).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> L’usage veut que l’adjectif “kirghiz” soit invariable pour le masculin pluriel, variable pour le féminin et le féminin-pluriel. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Voir par exemple les versions kirghize et russe de l’article “<em>Manas</em>” sur le projet Wikipédia, où le superlatif est de rigueur. Les versions anglaise et française sont plus mesurées.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> Ce sont les deux premiers “inventeurs” (au sens de découvreurs) de <em>Manas</em> au XIX<sup>e</sup> siècle. Čokan Čingizovič Valikhanov (Чокан Чингисович Валиханов, 1835-1865) est le premier à avoir enregistré un épisode de <em>Manas</em>, en 1856, au cours d’une expédition militaire, dans la région de l’Ïssïk Köl (Nord-Est du Kirghizistan actuel). Vassili Radlov (ou Wilhelm Radloff, 1837-1918), célèbre turcologue, recueillit plusieurs fragments de <em>Manas</em> qu’il édita en 1885 dans le cinquième volume de ses <em>Proben der Volkslitteratur der nördlichent türkischen Stämme</em> <em>[Échantillons de littérature populaire des tribus turques du Nord]</em>. Ses réflexions relatives à la performance orale des bardes Kirghiz ont notamment alimenté les travaux pionniers de Milman Parry (1902-1935) et d’Albert Lord (1912-1991) sur la formule épique et la composition orale “en performance”.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Sauf mention contraire, j’emploierai <em>Manas</em> au sens qu’on lui accorde implicitement au Kirghizistan – <em>Manas</em> désignant la trilogie épique.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Mot au singulier ; au pluriel, en kirghiz, манасчылар (<em>manasčilar</em>). L’usage est de considérer <em>manasči</em> invariable en genre et en nombre lorsqu’on l’emploie en français ou en anglais.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> L’usage courant – mais non systématique – au Kirghizistan, est de substituer la terminaison russe des noms de famille “ -ev” ou “-eva”, par “uulu” (fils de) et “kïzï” (fille de).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Voir ici sa biographie en russe (https//ru.wikipedia.org/wiki/Каралаев,_Cаякбай). La figure de Sayakbay est aussi répandue que celle de Manas au Kirghizistan (billets de 500 <em>som</em> à son effigie, monuments, statues…). En 2017, un film intitulé <em>Саякбай. Гомер 20 века</em> <em>[Sayakbay, Homère du XXème siècle]</em> fut réalisé par Ernest Abdyjaparov (Эрнест Абдыжапаров) et produit par Samatbek Ibraev (Саматбек Ибраев). Ce film met en scène les étapes décisives de la vie de Sayakbay l’ayant conduit à devenir <em>manasči</em>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> L’expression “dernier grand <em>manasči</em>” est un leitmotiv qu’il m’a été donné d’entendre, ou de lire, à chacun de mes entretiens, ou lors de conversations courantes sur le terrain. Notons qu’il s’agit là d’un qualificatif qui s’applique systématiquement à Sayakbay, même si d’autres <em>manasči</em> peuvent s’en voir gratifier à titre posthume (voir Van der Heide, Nienke, <em>Spirited performance: The Manas Epic and Society in Kyrgyztan</em>, Amsterdam, Rozenberg, [2008], Bremen, EHV Academic Press GmbH, 2015,<em> </em>p. 115).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Journaliste et chercheuse indépendante, elle a notamment écrit de nombreux ouvrages sur le manasči Jusup Mamay (Жусуп Мамай). Voir : https://ky.wikipedia.org/wiki/Субакожоева,_Чолпон_Темирбекова)</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> Voir les travaux de Viktor Jirmunsky (Виктор Жирмунский, 1891-1971) ; et les documentaires cinématographiques s’inspirant de ces derniers, tels ceux de Lilia Turusbekova (Лиля Турусбекова, 1933-2001) avec <em>Великий эпос</em> (1962) https://www.youtube.com/watch?v=CAo5ntHfPko), ou les films disponibles aux Archives centrales d’Etat du film et de la photographie.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> On pourra le consulter ici : https://www.youtube.com/watch?v=kXjB5gGKdCs </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Je remercie ici Nathalie Moine, CERCEC (EHESS, CNRS) pour m’avoir dévoilé ces travaux pionniers au cours de sa conférence “Trois apparitions de Manas à l’Ouest : Berlin 1943, Paris 1965, Oberhausen 1966”, donnée à Bichkek le 9 mars 2018.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> Cette première catégorie regroupe l’ensemble des récitations de <em>Manas</em> qui n’ont pas vocation à avoir un public élargi. Lorsqu’un <em>manasči</em> se retrouve dans sa sphère familiale, il n’y a pas obligatoirement récitation. D’autre part, un <em>manasči</em> peut également réciter pour lui seul, à l’écart de tout témoin. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> Dans l'usage courant, <em>Manas aytuu</em> désigne toute récitation de <em>Manas</em>, quelle que soit son importance ou sa publicité. Pour des raisons de clarté, j’ai préféré distinguer les trois types principaux de récitations et réserver le titre de <em>Manas aytuu</em> à la dernière catégorie.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> La minorité kirghize de Chine forme un ensemble de 176 000 personnes (selon le dossier de candidature accessible au lien ci-dessous), principalement située dans Région autonome ouïgoure du Xinjiang, et répartie le long des frontières kazakhe et kirghize. Source : https://ich.unesco.org/fr/RL/le-manas-00209?RL=00209. <em>Manas</em> a été inscrit sur la Liste représentative du patrimoine culturel immatériel de l’humanité en 2009, au nom de la Chine (Quatrième session Abou Dhabi, Émirats arabes unis, 28 septembre – 2 octobre).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> On entend régulièrement répéter que “<em>Manas</em> appartient aux Kirghiz” – sous-entendu aux Kirghiz du Kirghizistan. Ce jeu subtil du langage rend simplement compte de la situation historique complexe qui s’est jouée en Asie centrale entre la fin du XIX<sup>e</sup> siècle et au long du XX<sup>e</sup> siècle, morcelant la géographie de la région entre les grandes puissances qui s’y trouvaient (Russie, Grande-Bretagne, Chine), et aussi les divers déplacements de populations, à l’époque stalinienne notamment : les Kirghiz se sont retrouvés de part et d’autre de frontières internationales. Quelques années après son indépendance, sous la présidence d’Askar Akaev (Аскар Акаев, né en 1944), le Kirghizistan célébrait le millénaire (supposé) de <em>Manas</em>, en 1995.<em> </em>Ainsi, si les Kirghiz se trouvent dans différents pays souverains, c’est bien le Kirghizistan, “pays des Kirghiz”, qui s’estime <em>de facto</em> le gardien de cette tradition. Dans un article en cours, en lien avec mon terrain au Tadjikistan (voir note 2), je développe davantage cette idée et le processus qu’elle recouvre.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Source : https://ich.unesco.org/fr/RL/manas-semetey-seitek-trilogie-epique-kirghize-00876 où l’on trouvera des informations complémentaires sur cette question. Je ne poursuivrai pas davantage ici l’exposé de cette aventure récente de <em>Manas</em>. Elle fait l’objet d’un travail que je mène sur les conséquences de la nomination de <em>Manas</em> à l’Unesco par la Chine, et sur l’arsenal législatif et idéologique déployé alors par le Kirghizistan, entre 2009 et 2013.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> “Remembering Manas” in <em>The Newsletter</em>, University of Leiden, International Institute of Asian Studies, n°74, (summer 2016).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Cette thèse, résultant d’un long travail de terrain, est une excellente base pour qui souhaite aborder l’épopée de Manas dans ses dimensions historiques, idéologiques et performatives (voir note 10). Mon travail s’en démarque par la prise en compte du phénomène des <em>Manas aytuu</em>, et des changements importants que l’épopée a connus entre 2009 et 2013, au Kirghizistan.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Dont les activités ne se limitent pas à <em>Manas</em>. Le fonds est également à l’origine d’une série de films historiques et culturels, de très bonne facture : entre autres, <em>Уламыштар</em> (“Légendes”, 2014), <em>Үркүн</em> (“L’exode”, 2016) et <em>Саякбай</em> (2017).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> On parle véritablement d’“idéologie de <em>Manas</em>” au Kirghizistan. Voir note 18 : en 1995, <em>Manas</em> était propulsé sur le devant de la scène politique lors de son millénaire, et a servi de base à la construction de l’Etat-nation kirghiz. Voir les travaux de David Gullette, <em>The Genealogical Construction of the Kyrgyz Republic: Kinship, State and 'Tribalism’</em>, 2010 et Erica Marat <em>National Ideology and State-building in Kyrgyzstan and Tajikistan</em>, 2008. Puis entre 1995 et 2009, on peut remarquer une certaine inertie de <em>Manas</em> sur cette même scène. Si l’épopée est restée rémanente dans la mentalité kirghize, je considère que sa réapparition politique et idéologique a eu lieu après 2009.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Les autres <em>Manas aytuu</em> évoqués (18 et 30 jours) ne bénéficient pas de la même organisation – toutefois, les observations spatio-temporelles que j’analyse plus bas sont également valables pour ces <em>aytuu</em>. J’ai préféré me pencher sur le cas de <em>Manas aytuu</em> du SMKF, et en particulier l’édition 2017, car c’est <em>l’aytuu</em> que j’ai pu suivre facilement d’un bout à l’autre.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Il existe également des rivalités entre <em>manasči</em> qui justifient l’absence de tel ou tel barde, ou bien que l’un ne récite pas après tel autre. Ce n’est pas mon propos ici. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Je reviendrai plus bas sur cet événement annuel qui peut servir de comparatif quant à la fréquentation du public et aux nouvelles adaptations de l’épopée. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Source : dossier de candidature Unesco, p. 8-9 (lien, voir note 19). La législation kirghize, à ce sujet, peut être consultée ici : http://cbd.minjust.gov.kg/ru-ru </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> On citera par exemple : Gulzada Rïskulova (Гүлзада Рыскулова) : <a href="https://www.youtube.com/watch?v=3xzUb0qzI8A">https://www.youtube.com/watch?v=3xzUb0qzI8A</a>. Et Shirin Sarïgulova (Ширин Сарыгулова), présente au Philharmonie (2017) : <a href="https://www.youtube.com/watch?v=DOVwWAXMEq4">https://www.youtube.com/watch?v=DOVwWAXMEq4</a>. Un parallèle pourra être fait avec le travail de Clément Jacquemoud, “Èšua, Učar-kaj, Ak-Byrkan et les autres. Le renouveau épique en République de l’Altaï (Sibérie méridionale)”, <em>Le Recueil Ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> Talantaali Bakchiev, né en 1971, présente la particularité d’être à la fois <em>manasči</em> et aussi chercheur en “<em>manasologie</em>”, terme traduisant le russe манасоведение, le kirghiz манастаануу. On trouve une page wikipedia en anglais (traduite du russe) consacrée à cette spécialité (https://ru.wikipedia.org/wiki/Манасоведение). Toutefois, j’insiste sur le fait qu’elle ne prend absolument pas en compte les changements récents de cette discipline, qui a vu apparaître un département de <em>manasologie</em> dans la plupart des universités de Bichkek. Cette floraison date de 2011… et est une conséquence directe des mesures mises en place par le Kirghizistan après l’affaire Unesco de 2009 (voir note 27).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> Le chiffre 7 (жети, <em>jeti</em>, en kirghiz) apparaît avec une remarquable fréquence dans le <em>Manas</em> de Sayakbay – que ce soit pour parler des premiers exploits de Manas à cet âge, ou pour les multiples énumérations numériques d’amis, d’ennemis, d’âge, de temps (version consultable ici : http://bizdin.kg/static/media/pdf/Manas-eposu-2010-S-Karalaev.pdf). A noter que Sayakbay lui-même est né le 7 septembre 1894 et est décédé le 7 mai 1971. C’est également le 7 septembre 2017 que le film <em>Sayakbay </em>fut projeté la première fois au Kirghizistan. A propos de ce chiffre, on pourra également consulter l’article de Roux, Jean-Paul, “Les chiffres symboliques 7 et 9 chez les Turcs non musulmans”, <em>Revue de l'histoire des religions</em>, tome 168, n°1 (1965), p. 29-53. Notons enfin qu'on l’on ne parle pas de la « semaine » (жума, <em>juma</em>, terme d’origine arabe que l’on retrouve en kirghiz) pour expliquer cette période de 7 jours. C’est bien ici une influence directe de la vie de Sayakbay et de son <em>Manas</em> qui est en jeu, plutôt qu’une temporalité calendaire.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> La « transe » telle qu’elle est décrite par les <em>manasči</em> eux-mêmes correspond au fait de « ne pouvoir s’arrêter », d’être « pris » dans une récitation que rien ne peut troubler, entraver. Seuls quelques-uns de mes interlocuteurs en ont eu l’expérience. Ce que le terme représente pour les Kirghizes est bien visible dans les vidéos du petit manasci Ümöt Döölötov (15 ans aujourd’hui). Elles le montrent en train de réciter, et à un moment on ne peut plus l’en « sortir », même si on l'interpelle, le secoue etc. (https://www.youtube.com/watch?v=unvPWfOkvpU).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> On peut être <em>manasči</em> suivant divers degrés : “жаттама” (<em>jattama</em>, qui connaît un texte par cœur et le récite) ou bien “чоң” (<em>tchon</em>, “grand”, dans le sens de “maître”). Suivant les chercheurs, voire parfois les <em>manasči</em> eux-mêmes, on peut trouver différentes typologies, hiérarchies, classifications, de <em>manasči</em>. Elles sont plus ou moins liées à la question de l’apprentissage et de la maîtrise de la récitation.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> On ne saurait non plus parler de connaissance <em>parfaite</em> de l’épopée, ce qui, dans le cadre de la récitation ne signifie pas grand-chose. Et ce type d’énoncé pourrait induire également une connaissance préalable et fixe à partir d’un texte – ce qui n’est pas systématiquement le cas. En tout cas, on se bornera à dire que la connaissance d’une trame dite “classique” (connue par le biais de l’oral ou de l’écrit) reste toutefois une base à la récitation, et à l’apprentissage du <em>manasči</em>. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Les filles ne sont pas exclues de la récitation de <em>Manas</em> (même si on ne trouve pas ou très rarement de femme <em>manasči</em>) – notamment à l’école, où l’épopée est parfois apprise par cœur et figure au rang des festivités scolaires. Ces récitations scolaires semblent être le lieu privilégié pour rencontrer une fille-<em>manasči</em>. Voir par exemple la vidéo suivante (ville d’Och) : https://www.youtube.com/watch?v=4z-HQKgf1so.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> Un excellent exemple figure dans le film <em>Sayakbay</em> (voir note 9) assis en tailleur devant une assemblée, Sayakbay récite avec entrain. Puis, sa récitation s’interrompt brusquement : il se racle la gorge, boit quelques gorgées de <em>koumis</em> (кымыз, lait de jument fermenté), et reprend le cours de son histoire.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> À cette absence de ritualisation concernant le barde, on ajoutera celle concernant la récitation : on n’attend pas que les Pléiades soient visibles, on peut réciter de jour, hiver comme été. Voir Hamayon 1990 et Stein 1959 qui relèvent cet impératif des Pléiades comme moment opportun à la récitation ailleurs.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Voir note 15 </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> “Баракелди”, “Бале” signifie “bien joué”. J’ajouterai que c’est l’unique mot qu’il m’ait été donné d’entendre ; les autres sons – encore une fois : très rares – consistant en cris ou hululements. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> Épisode où Kanikey, la femme de Manas, pleure la mort de son époux. Cet épisode se trouve dans <em>Semetey</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> L’<em>aytish</em> est, contrairement à <em>Manas</em>, pleinement improvisé de façon orale devant un public. Si <em>Manas</em> est le gardien de la tradition, l’<em>aytish</em> est beaucoup plus libre et satirique sur le temps présent.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> Sagïmbay (ou parfois Sagïnbay) Orozbakov – ou Orozbak uulu (Сагымбай Орозбак уулу), 1867-1930. L’un des deux <em>manasči</em> les plus célèbres du Kirghizistan, dont la version a été publiée dès 1922. L’étude de l’enregistrement, l’édition et la publication de ces versions démesurées de la trilogie a fait l’objet de travaux préliminaires de la part de Daniel Prior (2000) et de Nienke Van der Heide (2008, 2015) entre autres.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Le terme “canonique” fut souvent employé par mes interlocuteurs occidentaux à propos de <em>Manas</em>. Un Kirghiz dira plutôt “classique”. Quoi qu’il en soit, il n’y a pas de remise en question de la haute valeur que ces deux versions ont au Kirghizistan, comme si elles formaient un pinacle et un parangon indépassables. Voir note 10. </p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> Notion soumise à caution. Au Kirghizistan, cependant, au cours de mes entretiens, j’ai en tiré l’idée que “la transe fait le bon <em>manasči</em>”, étant donné la fréquence et l’insistance avec laquelle on m’en parlait. Voir III, 2.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> Ce qui serait une manière de distinguer, <em>in actu</em>, les <em>jattama manasči</em> des autres. Voir note 31.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><span xml:lang="en" lang="en">Chadwick, Nora, Zhirmunsky, Victor, </span><em><span xml:lang="en" lang="en">Oral Epics of Central Asia</span></em><span xml:lang="en" lang="en">, London Cambridge University Press, 1969</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Coşkun, Mustafa, </span><em><span xml:lang="en" lang="en">Improvising the Voice of Ancestors, A Historical Ethnography of Oral Poetry Performance among the Kyrgyz</span></em><span xml:lang="en" lang="en">, thèse de philosophie non publiée, Halle-Wittenberg, Martin Luther Universität, 2016</span></p>
                      <p class="bibliographie">Dor, Rémy, “Un fragment pamirien de Manas”, <em>Central Asiatic Journal</em>, vol. 26, No. 1/2 (1982), p. 1-55</p>
                      <p class="bibliographie">Dor, Rémy, “Ecrire l’oral, traduire l’écrit : quelques remarques centrées sur des matériaux özbek”, <em>Revue du monde musulman et de la Méditerranée</em>, n° 75-76 (1995), p. 29-51.</p>
                      <p class="bibliographie">Dor, Rémy, Djen-Hua, Hu, “Manas chez les Kirghiz du Sinkiang : bref aperçu”, <em>Turcica </em>XVI (1984), p. 29-50</p>
                      <p class="bibliographie">Hamayon, Roberte, <em>La Chasse à l’âme : esquisse d’une théorie du chamanisme sibérien</em>, Nanterre, Société d’ethnologie, 1990</p>
                      <p class="bibliographie">Jacquemoud, Clément, “Èšua, Učar-kaj, Ak-Byrkan et les autres. Le renouveau épique en République de l’Altaï (Sibérie méridionale)”, <em>Le Recueil Ouvert</em> [En ligne], volume 2017 – Auralité : changer l’auditoire, changer l’épopée</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Prior, Daniel, Patron, Party, Patrimony: </span><em><span xml:lang="en" lang="en">Notes on the Cultural History of the Kirgiz Epic Tradition</span></em><span xml:lang="en" lang="en">, Bloomington, Indiana University Research Institute for inner Asian Studies, Papers on Inner Asia, n° 33 (2000), </span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Radloff, Wilhelm (Radlov, Vassili), “Samples of Folk Literature from the North Turkic Tribes collected and translated by Dr. Wilhelm Radloff, Preface to Volume V: The Dialect of the Kara-Kirgiz”, </span><em><span xml:lang="en" lang="en">Oral Tradition</span></em><span xml:lang="en" lang="en">, 5/1 (1990), p. 73-90</span></p>
                      <p class="bibliographie">Reichl, Karl, “L’épopée orale turque d’Asie centrale. Inspiration religieuse et interprétation séculière”, <em>Études mongoles &amp; sibériennes, centrasiatiques &amp; tibétaines</em>, n° 32 (2001), p. 9-142</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Reichl, Karl, Turkic Oral Epic Poetry: Traditions, Forms, Poetic Structure, New York &amp; London, Garland Publishing, Inc., 1992</span></p>
                      <p class="bibliographie">Roux, Jean-Paul, “Les chiffres symboliques 7 et 9 chez les Turcs non musulmans”, <em>Revue de l’histoire des religions</em>, tome 168, n° 1 (1965), p. 29-53</p>
                      <p class="bibliographie">Stein, Rolf, <em>Recherches sur l’épopée et le barde au Tibet</em>, Paris, Imprimerie Nationale, 1959</p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Sultanova, Razia, “Sacred Voices of the Past: Russian and Soviet Research into Kyrgyz Epic </span><span xml:lang="en" lang="en">Manas”, </span><em><span xml:lang="en" lang="en">Asian Research Trends New Series</span></em><span xml:lang="en" lang="en">,</span><strong><span xml:lang="en" lang="en"> </span></strong><span xml:lang="en" lang="en">5 (2010), p. 59-80</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">Van der Heide, Nienke, </span><em><span xml:lang="en" lang="en">Spirited performance: The Manas Epic and Society in Kyrgyztan</span></em><span xml:lang="en" lang="en">, Amsterdam, Rozenberg, [2008], Bremen, EHV Academic Press GmbH, 2015</span></p>
                      <p class="bibliographie"><span xml:lang="en" lang="en">“Remembering Manas” in </span><em><span xml:lang="en" lang="en">The Newsletter</span></em><span xml:lang="en" lang="en">, University of Leiden, International Institute of Asian Studies, n° 74 (summer 2016)<br /></span></p>
                      <p class="bibliographie">Dossier de candidature N° 00209 pour l’inscription en 2009 sur la Liste représentative du patrimoine culturel immatériel de l’humanité de <em>Manas</em>. Quatrième session Abou Dhabi, Émirats arabes unis, du 28 septembre – 2 octobre 2009 (lien : <a href="https://ich.unesco.org/fr/RL/le-manas-00209?RL=00209">https://ich.unesco.org/fr/RL/le-manas-00209 ?RL =00209</a>)</p>
                      <p class="bibliographie">Dossier de candidature N° 00876 pour l’inscription en 2013 sur la liste représentative du patrimoine culturel immatériel de l’humanité, de <em>Manas</em>, <em>Semetey</em>, <em>Seitek</em> : trilogie épique kirghize (Кыргыз элинин "Манас. Семетей. Сейтек" Эпикалык Үчилтиги). Huitième session Bakou, Azerbaïdjan, décembre 2013 (lien : <a href="https://ich.unesco.org/fr/RL/manas-semetey-seitek-trilogie-epique-kirghize-00876">https://ich.unesco.org/fr/RL/manas-semetey-seitek-trilogie-epique-kirghize-00876</a>) <br /></p>
                      <p class="bibliographie">Рыскулова, Гүлзада, (Gulzada Rïskulova), <span xml:lang="ky" lang="ky">Айк</span>ө<span xml:lang="ky" lang="ky">л Манас</span> (Ayköl Manas – Manas le magnanime) <a href="https://www.youtube.com/watch?v=3xzUb0qzI8A">https://www.youtube.com/watch ?v =3xzUb0qzI8A</a> </p>
                      <p class="bibliographie">Сарыгулова, Ширин, (Shirin Sarïgulova), Көкөтөйдүн ашы (Kökötöydün ashï – le Festin Funèbre de Kökötöy) <a href="https://www.youtube.com/watch?v=DOVwWAXMEq4">https://www.youtube.com/watch ?v =DOVwWAXMEq4</a><span xml:lang="ky" lang="ky"> </span></p>
                      <p class="bibliographie"><span xml:lang="ky" lang="ky">Саякбай. Гомер 20 века </span>[Sayakbay, Homère du XXème siècle], réalisé par Ernest Abdyjaparov (Эрнест Абдыжапаров), 2017<span xml:lang="ky" lang="ky"> </span><a href="http://www.kyrgyzcinema.com/index.php?option=com_content&amp;view=article&amp;id=2263&amp;Itemid=0%E2%8C%A9=ru">http://www.kyrgyzcinema.com/index.php?option=com_content&amp;view=article&amp;id=2263&amp;Itemid=0&amp;lang=ru</a><span xml:lang="ky" lang="ky"> </span></p>
                      <p class="bibliographie"><span xml:lang="ky" lang="ky">Турусбекова, Лиля, Великий эпос, 1962, </span><a href="https://www.youtube.com/watch?v=CAo5ntHfPko">https://www.youtube.com/watch ?v =CAo5ntHfPko</a></p>
                      <p class="bibliographie">Шамшиев, Болотбек, <span xml:lang="ky" lang="ky">Манасчы</span>, 1965 <a href="https://www.youtube.com/watch?v=kXjB5gGKdCs">https://www.youtube.com/watch ?v =kXjB5gGKdCs</a></p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Julien <span class="familyName">Bruley</span>, «<em>Manas aytuu</em> – anthropologie d’une récitation de l’épopée de Manas», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 09/11/2023,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/314-manas-aytuu-anthropologie-d-une-recitation-de-l-epopee-de-manas</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/315">   <strong>Quelques mots à propos de :&nbsp;</strong>   Julien&nbsp;  <span class="smallcaps">Bruley</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Julien Bruley est doctorant en anthropologie sous la direction de Brigitte Steinmann &agrave; l&rsquo;Universit&eacute; Lille I (laboratoire CLERSE-UMR 8019, &eacute;cole doctorale SESAM). Apr&egrave;s un cursus en lettres classiques, puis en histoire, il a d&eacute;couvert l&rsquo;Asie centrale et poursuivi ses &eacute;tudes en anthropologie. Sa th&egrave;se est centr&eacute;e sur l&rsquo;&eacute;tude de <em>Manas aytuu</em> (la r&eacute;citation de <em>Manas</em>), comme laboratoire d&rsquo;analyse de la relation barde-public, avec l&rsquo;hypoth&egrave;se que celle-ci a pu subir, tout comme <em>Manas</em>, de profondes mutations. Il m&egrave;ne en parall&egrave;le, sur le terrain, une observation anthropologique de &ldquo;Manas&rdquo;, le personnage &eacute;tant l&rsquo;objet d&rsquo;une cristallisation id&eacute;ologique, culturelle et politique, qui d&eacute;borde largement du cadre strict de l&rsquo;&eacute;pop&eacute;e. Il a propos&eacute; des communications &agrave; l&rsquo;EHESS (&Eacute;cole Pratique des Hautes &Eacute;tudes en Sciences Sociales &ndash; Paris) et &agrave; l&rsquo;IFEAC (Institut Fran&ccedil;ais d&rsquo;&Eacute;tudes sur l&rsquo;Asie centrale &ndash; Bichkek). Il contribue r&eacute;guli&egrave;rement au journal en ligne <em>Novastan</em> (nouvelles d&rsquo;Asie centrale, en fran&ccedil;ais et allemand)&nbsp;: <a href="https://www.novastan.org/fr/author/julienbruley/">https://www.novastan.org/fr/author/julienbruley</a>.</p>
                    </div>                    </div>
</xml>
